#include "SearchEngine.h"

using namespace std;

int main(int argc, char **argv)
{
	CSearchEngine schEgn;

    FSCHAR* param = (FSCHAR*)"";
    if(argc > 1 )
        param = (FSCHAR*) argv[1];

	schEgn.RunEngine(param);

	return 0;
}
